extends layout

block title
    title myPlus Collections
block content
    h1 myPlus Collections

    ul
        for collection in collections
            li
                a(href='/collections/'+collection.id)= collection.id